# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openfire
pkgbase = openfire
xdata = pkgtype=pkg
pkgver = 5.1.1-1
pkgdesc = High performance XMPP (Jabber) server.
url = https://www.igniterealtime.org/projects/openfire/
builddate = 1783531970
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 89775419
arch = any
license = Apache-2.0
backup = etc/conf.d/openfire
backup = etc/openfire/openfire.xml
backup = etc/openfire/security.xml
backup = etc/openfire/crowd.properties
backup = etc/openfire/security/truststore
backup = etc/openfire/security/client.truststore
backup = etc/openfire/security/keystore
depend = java-runtime-headless>=17
makedepend = maven
makedepend = java-environment=17
